Edad verificar - KolMitE

Edad verificar

Edad verificar

enero 20, 2019 Simple 0


Descripción

Independientemente de sus razones, es posible que necesite que los visitantes de su sitio confirmen su edad antes de ver el contenido de su sitio. Age Verify hace justamente eso. Es un complemento simple que le permite especificar una edad mínima y agregar una puerta de edad entre un visitante potencial y su contenido, solo para estar seguro. ¡Disfrutar!

Capturas de pantalla

  • La pantalla de ajustes.
  • Esto es lo que ven sus visitantes, utilizando el estilo predeterminado.

Instalación

  1. Suba la carpeta ‘age-Verify’ al directorio ‘/ wp-content / plugins /’
  2. Active el complemento a través del menú “Complementos” en WordPress
  3. Visita ‘Configuración> Verificación de edad’ y ajusta tu configuración.

Preguntas más frecuentes

Instrucciones de instalación
  1. Suba la carpeta ‘age-Verify’ al directorio ‘/ wp-content / plugins /’
  2. Active el complemento a través del menú “Complementos” en WordPress
  3. Visita ‘Configuración> Verificación de edad’ y ajusta tu configuración.

Opiniones

Sería mejor con Javascript

Clicknathan

Al igual que mi revisión en otro complemento similar, ya que este complemento usa PHP para verificar las cookies, no funciona con páginas almacenadas en caché … como con el complemento W3 Total Cache o WP Engine.

Funciona … un poco, pero no hay soporte en absoluto

RPackerII

Mis clientes lo ven en cada visita a la página, incluso dentro del marco de tiempo para el cual está configurado el complemento. El consejo de soporte nunca es respondido por nadie aunque haya temas activos. El complemento parece ser abandonado ya que no se ha verificado la compatibilidad más reciente.

Lo mejor de los complementos de Free Age Verify

Arrendajo

Funciona muy bien Tuvo problemas en Internet Explorer, pero los resolví. Tiene algunos guiones extraños que se agregan a la separación de los menús desplegables … y elimina un campo de consulta extraño para una URL de destino de página de inicio … que podría no ser buena con SEO o Google. Investigando.

Casi perfecto

Koolmind

Lo único que me falta es un par de plantillas para que el formulario se vea mejor.

¡GRACIAS!

blackhoof

Estoy muy feliz de haber encontrado este plug-in. Funciona en mi sitio de WordPress alojado y hace todo lo que necesito que haga. Encontré que refleja el estilo de nuestra página y funciona en dispositivos móviles.

Gran complemento, pero no tiene soporte para navegadores móviles.

gkop

Me gustaría seguir usando este complemento, pero tiene un problema de larga data de no ser compatible con dispositivos móviles. Básicamente, si accede al sitio desde otro lugar que no sea el escritorio, se bloqueará a todos los usuarios.

Leer las 23 opiniones

Colaboradores y Desarrolladores

“Age Verify” es un software de código abierto. Las siguientes personas han contribuido a este plugin.

Contribuyentes

“Age Verify” se ha traducido a 6 locales. Gracias a los traductores por sus contribuciones.

Traduce “Age Verify” a tu idioma.

¿Interesado en el desarrollo?

Busque el código, revise el repositorio SVN o suscríbase al registro de desarrollo por RSS.

Registro de cambios

0.3.0

  • Novedad: traducciones francés e italiano.
  • Tweak: use cadenas para el dominio de texto y cambie a “verificar por edad”

0.2.10

  • Arreglo: la duración de la cookie ahora usa la configuración correspondiente

0.2.9

  • Arreglo: Prevenir la vulnerabilidad de agregar / remover_query_arg XSS

0.2.8

  • Corrige un error que no pudo cargar las traducciones correctamente. Props a @Nukleo!
  • Añadida la traducción al francés. Props a @Nukleo!

0.2.7

  • Corrige un error que mostraba la edad mínima de forma incorrecta en algunos casos
  • Corrige algunas advertencias de PHP en la activación

0.2.6

  • Refactor de código mayor
  • Agregar W3 compatibilidad total de caché
  • Añadir compatibilidad con WordPress 4.0
  • Limpieza de documentación

0.2.5

  • Agregada compatibilidad con WordPress 3.8
  • Se corrigió un poco de carga de dominio de texto
  • Se agregaron acciones adicionales para una mayor extensibilidad.
  • Ajustado algunos estilos modales por defecto

0.2.4

  • Se corrigió una doble barra al poner en cola la hoja de estilos.
  • Añadido algunos dominios de texto faltantes
  • Se corrigió una advertencia de PHP

0.2.3

  • Se agregó la casilla Recordarme a todos los tipos de entrada
  • Escapó todas las cuerdas para una seguridad adecuada

0.2.2

  • Se corrigió la carga de archivos de idioma.

0.2.1

  • Carpetas limpiadas nombres de archivos

0.2

  • Se ha añadido la capacidad de restringir por edad solo contenido específico.
  • Mejoras de seguridad (nonces!)
  • Aplastó algunas advertencias de PHP

0.1.5

  • Soporte fijo para PHP 5.2 y superior

0.1

  • Acaba de empezar…

Por favor Comparte y Síguenos:
RSS
Follow by Email
Facebook
Twitter

Deja una respuesta